.header{
    background: url(/siteimages/bg.png) 0 20px no-repeat #fff;

}

.header-wrap {
    background-color: #f9f9f9;
    box-shadow: 0px 0px 20px 0px #dadada;
}

.header-top {
    width: 1200px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    font-size: 14px;
}

.header-top ul {
    display: flex;
}

.header-top ul a {
    margin: 0 10px;
}

.header-nav {
    width: 1200px;
    height: 200px;
    margin: 15px auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.header-nav .log {
    width: 410px;
    /* line-height: 120px; */
    height: 120px;
}

.header-nav .log img {
    width: 100%;
    vertical-align: middle;
}

.header-nav-wrap {
    float: right;
    text-align: center;
}

.header-nav .TopWea {
    width: 250px;

}

.header-nav .search {}

.header-nav .search .word {
    width: 320px;
    height: 29px;
    padding: 5px 10px;
    border: 1px solid #015293;
    box-sizing: content-box;
    float: left;
}

.header-nav .search .submit {
    width: 84px;
    height: 37px;
    border: 1px solid #015293;
    background-color: #015293;
    color: #fff;
    cursor: pointer;
    margin-left: -10px;
    box-sizing: content-box;
}

/*¹Ø¼ü´ÊÌáÐÑ*/
.header-nav .keyword {
    line-height: 30px;
}

.header-nav .keyword a {
    color: #999;
}

.header-nav .keyword a:hover {
    color: #000;
}

/* .search-box{
    display: inline-block;
    margin-top: 5px;

}
.search-input{
    width: 450px;
    height: 50px;
    line-height: 50px;
    background: #fff;
    border: 1px #ccc solid ;
    padding-left:10px;
    border-radius: 5px 0 0 5px;
    outline: none;
    font-size: 18px;
    float: left;
    box-sizing: border-box;
}
.search-btn{
    width: 70px;
    height: 50px;
    font-size: 0;
    background: url(/images/search-btn.png) no-repeat center center;
    background-size:18px;
    background-color: #0c7cd9;
    color: #fff;
    border: none;
    outline: none;
    float: left;
    border-radius: 0 5px 5px 0;
}

.header-nav-wrap ul li{
    float: left;
    font-weight: bold;
    width: auto;
    padding:0 10px;
    height: 60px;
    line-height: 60px;
    box-sizing: border-box;
    text-align: center;
    font-size: 20px;
    color: #000;
}

.header-nav-wrap ul li:hover{
    border-bottom:2px #0c7cd9 solid;
    color: #0c7cd9;
} */

/* ***** */
.nav-list {
    background-color: #015293;
}

.nav-list-box {
    width: 1200px;
    margin: 0 auto;
}

.nav-list-box ul {
    display: flex;
}

.nav-list-box ul li {
    flex: 1;
}

.nav-list-box ul li a {
    display: block;
    line-height: 52px;
    color: #fff;
    font-size: 22px;
    text-align: center;
    transition: all .5s;
}
.nav-list-box ul li a:hover{
    background-color: #0e68b1;
    transition: all .5s;

}


/* --------------- */

.footer {
    background-color: #e6e6e6;
}

.footer-wrap {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    padding: 30px 0;
}

.footer-fl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: 30px;

}

.footer-fr {
    flex: 1;
}

.footer-fr p {
    text-align: left;
    color: #888;
    font-size: 14px;
    word-spacing: 5px;
    line-height: 28px;
    text-align: center;
}

.reportCont {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-right: 30px;
}